

.tnufa-header, #tnufa-header-bg, .tnufa-layout-cell, .tnufa-layout-wrapper, .tnufa-footer, .tnufa-nav, #tnufa-hmenu-bg, .tnufa-sheet,
.clearfix {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}

.tnufa-textblock > div {
   display: block;
   line-height: normal;
   zoom: 1;
}

.tnufa-header
{
   z-index: 1;
   background-image: [headerimage];
   background-position: [headerposition];
}

#tnufa-header-bg 
{
   display: none;
}

.tnufa-hmenu li {
   direction:ltr;
}
.tnufa-hmenu a {
   direction:rtl;
}
.tnufa-hmenu>li, .tnufa-hmenu>li>a
{
   display: inline !important;
   zoom: 1;
   float: none !important;
   vertical-align: top;
}
ul.tnufa-hmenu, ul.tnufa-hmenu ul {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}
#tnufa-hmenu-bg 
{
   display: none;
}

ul.tnufa-hmenu>li:first-child {
   padding-left:11px;
}
ul.tnufa-hmenu>li{
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('span'),firstChild).className='tnufa-hmenu-separator');
}
ul.tnufa-hmenu>li>span.tnufa-hmenu-separator
{
   position:absolute;
   display: block;
   top:0;
   right:  -11px;
   width: 11px;
   height: 34px;
   background: url('images/menuseparator.png') center center no-repeat;
}
ul.tnufa-hmenu>li:first-child>span.tnufa-hmenu-separator
{
   display:none;
}

ul.tnufa-hmenu ul, .desktop-nav ul.tnufa-hmenu>li.ext:hover>a{
   background-color: rgba(62, 159, 60, 0.8) !important;
}

.tnufa-content-layout, .tnufa-content-layout-row, .tnufa-layout-cell 
{
   display: block;
   zoom: 1;
   direction: ltr;
}
.tnufa-layout-cell
{
   position:relative;
   float: right;
   clear: left;
}

ul.tnufa-vmenu, ul.tnufa-vmenu ul, ul.tnufa-vmenu li{
   zoom: 1;
}

ul.tnufa-vmenu ul 
{
}

input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

* html input[type="text"]
{
   margin :0;
}

form.tnufa-search>input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

form.tnufa-search div>input[type="text"]
{
   width: 100%;
}

* html form.tnufa-search>input[type="text"] 
{
   margin :0;
}

form.tnufa-search
{
   zoom: 1;
}
.tnufa-postheadericons span{
   zoom: 1;
}
.tnufa-postcontent {
   height: 1%;
}

.close-alt, .arrow-right-alt, .arrow-left-alt {
   display: block !important;
}
.cw, .ccw {
   display: none !important;
}

.tnufa-sidebar1
{
   background: none !important;
   border: none !important;
   zoom:expression(runtimeStyle.zoom=1, parentNode.parentNode.insertBefore(document.createElement('div'),parentNode.parentNode.firstChild).className='tnufa-sidebar1-bg' + (className.indexOf('tnufa-sidebar1-fix') == -1 ? '' : ' tnufa-sidebar1-bg-fix' ));
}

.tnufa-sidebar1-bg 
{
   border-left:1px solid #000000;
   position:absolute;
   z-index:-2;
   direction: ltr;
   right:  0;
   bottom:0;
   top:0;
   width: 200px;
   overflow:hidden;
   display:block;
   background-image: url('images/sidebar1Glare.png');
   background-repeat: no-repeat;
   background-color: #B3E0B2;
}

.tnufa-sidebar2 
{
   width: auto;
   float:none;
   background: none !important;
   border: none !important;
   zoom:expression(runtimeStyle.zoom=1, parentNode.parentNode.insertBefore(document.createElement('div'),parentNode.parentNode.firstChild).className='tnufa-sidebar2-bg' + (className.indexOf('tnufa-sidebar2-fix') == -1 ? '' : ' tnufa-sidebar2-bg-fix' ));
}

.tnufa-sidebar2-bg 
{
   border-right:1px solid #000000;
   position:absolute;
   z-index:-2;
   direction: ltr;
   left:  0;
   bottom:0;
   top:0;
   width: 200px;
   overflow:hidden;
   display:block;
   background-image: url('images/sidebar2Glare.png');
   background-repeat: no-repeat;
   background-color: #B3E0B2;
}

